FileMaker vs. Leopard


We are currently working on Leopard compatibility updates for FileMaker Pro 9, FileMaker Pro 9 Advanced, FileMaker Server 9 and FileMaker Server 9 Advanced. At this time FileMaker does not recommend the use of FileMaker 9 products on computers running the Mac OS X Leopard.

Curious, given that FileMaker is an Apple subsidiary. Curious language, too, calling it “the Mac OS X Leopard”.

Update: According to FileMaker’s Tech Specs page, it’s a compatibility problem with Safari 3 (although I can only assume what they really mean is the version of WebKit that Safari 3 is based on), and Safari 3 is not optional on Leopard.

Sunday, 21 October 2007